.error-msg {
    font-size: 11px;
    color: #d20000;
    margin-top: 5px;
}

.error-msg-1 {
    font-size: 11px;
    color: #d20000;
    flex: 1;
    margin-top: -45px;
}

.error-msg-2 {
    font-size: 11px;
    color: #d20000;
    flex: 1;
    margin-top: -15px;
    margin-bottom: 10px;
}

.error-msg-5 {
    font-size: 14px;
    color: #d20000;
    margin-top: 10px;
    flex: 1;
}

.error-msg-3 {
    font-size: 11px;
    color: #d20000;
    flex: 1;
}

.no-margoin-bottom {
    margin-bottom: 0px !important;
}

.success-msg {
    font-size: 12px;
    color: #00ff06;
    margin-top: 5px;
}

.green-co {
    color: #00ff06;
}

.red-co {
    color: #d20000;
}

.error-c {
    padding-top: 15px;
}

/*.google-visualization-tooltip {*/
/*border: 0px !important;*/
/*height: 30px !important;*/
/*list-style: none !important;*/
/*}*/

/*.google-visualization-tooltip-item {*/
/*list-style: none !important;*/
/*position: relative;*/
/*top: -3px;*/
/*color: #707173 !important;*/
/*font-weight: bold !important;*/
/*}*/

/*.google-visualization-tooltip-item-list .google-visualization-tooltip-item:last-child {*/
/*display: none;*/
/*}*/

.members-interactive-map {
    display: flex;
    background: none !important;
}

.testimonial-quote .inner-testimonial-quote {
    height: 100px;
    overflow: hidden;
    /*white-space: nowrap;*/
    /*text-overflow: ellipsis;*/
}

.clear {
    clear: both;
}

#gmap-toggle.is-map-opend:before,
#gmap-toggle.is-map-opend:after {
    content: url(../images/footer/arrow-up-icon.png);
}

.signup-form .error-msg {
    position: relative !important;
}

.popup-form .error-msg {
    bottom: -20px;
}

#members_send_message_popup .popup-header {
    height: 50px;
    background-color: #055d8f;
}

#members_send_message_popup .popup-header h2 {
    margin: 0;
    padding: 0;
    text-align: center;
    color: #fff;
    line-height: 50px;
}

#members_send_message_popup .popup-header h2 i.fa-times {
    float: right;
    font-size: 24px;
    line-height: 50px;
    margin-right: 10px;
    cursor: pointer;
}

#members_send_message_popup .popup-content {
    padding: 10px !important;
    max-width: 550px !important;
}

#members_send_message_popup .popup-content span {
    border: none;
}

#members_send_message_popup .popup-content textarea {
    width: 100%;
    height: 180px;
    resize: none;
    padding: 5px 7px;
    font-size: 15px;
}

#members_send_message_popup .popup-content .member-message-send-btn-area {
    text-align: right;
}

#members_send_message_popup .popup-content .member-message-send-btn-area button {
    padding: 14px 50px;
    background-color: #fa9528;
}

.chapter-social-links p {
    display: inline-block;
}

.branch-logo {
    background: transparent !important;
}

#update-btn:disabled,
#register-btn:disabled {
    cursor: no-drop !important;
    opacity: 0.7;
}

.allow-error-block {
    position: absolute;
    left: 0;
    top: -12px;
    width: 100%;
}

.allow-error-block .error-msg {
    width: 100%;
}

@media screen and (max-width: 1080px) {
    .members-interactive-map {
        display: block;
    }
}

#member_data_saved {
    position: fixed;
    z-index: 100000;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #ffffffc7;
}

#member_data_saved .member_data_saved {
    margin: 0 auto;
    margin-top: 50px;
    width: 100%;
    max-width: 480px;
    background-color: #fff;
    padding: 20px 30px;

    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.49);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.49);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.49);

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    position: relative;
}

#member_data_saved .member_data_saved h3 {
    text-align: center;
    font-size: 28px;
    color: #1d91bf;
    margin-bottom: 20px;
}

#member_data_saved .member_data_saved div {
    text-align: center;
    font-size: 16px;
}

#member_data_saved .member_data_saved .fa-times {
    position: absolute;
    right: 5px;
    top: 3px;
    font-size: 20px;
    color: #f8c287;
}

.popup-preview {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #fff;
    overflow: auto;
}

.popup-preview i#close-preview-popup {
    position: fixed;
    font-size: 32px;
    top: 20px;
    left: 20px;
    color: #fff;
    cursor: pointer;
    width: 40px;
    height: 40px;
    background-color: #f00;
    text-align: center;
    line-height: 42px;

    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.popup-preview i#close-preview-popup:before {
    margin-right: 7px;
}

.required-field {
    color: #d20000
}

.welcome-popup-container {
    background-color: #fff;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 10000;
    display: none;
}

/*.container.menu-bar {*/
/*background: #002f42;*/
/*}*/

ul.sitemap li {
    text-transform: uppercase;
    margin-bottom: 5px;
}

ul.sitemap li ul {
    margin-top: 5px;
}

ul.sitemap li,
ul.sitemap li a {
    color: #1d91bf;
}

ul.sitemap ul {
    padding-left: 20px;
}

.active-congress-reg-btn {
    background-color: #8bcb4c;
}

.active-congress-reg-btn:after {
    content: '';
    background-image: none;
}

.event-registration-recaptcha {
    margin-top: 15px;
}

#social-tours .check-item label,
#accomodation .check-item label {
    width: 50px;
    height: 50px;
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    margin-right: 10px;
}

#social-tours .check-item label:before,
#accomodation .check-item label:before {
    background: none !important;
}

#social-tours .check-item input[type="radio"]:checked ~ label:before,
#accomodation .check-item input[type="radio"]:checked ~ label:before {
    box-shadow: none;
    background: none;
}

#prepare-your-travel .check-book-area {
    width: 100%;
}

#prepare_your_trip .check-book-area p {
    margin-bottom: 20px;
}

.justify {
    text-align: justify;
}

.member-event-registration input:read-only,
.member-event-registration input:disabled,
.member-event-registration select:disabled {
    background-color: #eee;
}

.social-empty-gray {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    opacity: 0.5;
}

.search-first-last-name {
    display: flex;
}

.search-first-last-name .d-block:first-child {
    margin-right: 20px;

}

#more-director-testimonial.opend:after {
    content: url(../images/testimonial/more-testimonial-arrow-up.png);
}

@media screen and (max-width: 736px) {
    .search-first-last-name .d-block:first-child {
        margin-right: 0;

    }

    .search-first-last-name {
        display: block;
    }
}

.partners-area {
    overflow: hidden
}


.news-info .post-excerpt>h2{
font-size: 24px;
    color: #002f42;
}

.news-info .post-excerpt>h3{
font-size: 16px;
    color: #002f42;
    margin-bottom: 17px; 
    font-weight:bold;
}
.news-info em{
font-style: italic

}


/* Custom part temporary done for online event hiding several elements */
.or-login-form>div:nth-child(2){display: none;}
.secondline{display: none}
.ninja{visibility: hidden}
#prepare-your-travel, #social-tours, #accomodation {display: none}
.member-event-registration .green-co{color:#8bcb4c }
#main-top-nav-links li:nth-child(5), #main-top-nav-links li:nth-child(6), #main-top-nav-links li:nth-child(7){display: none;}
/*.event-logo-list{display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; margin-bottom: 30px; width: 100%}*/
.event-logo-list{display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; margin-bottom: 30px; width: 100%; margin-left: 70px; margin-right: 70px;}
.event-logo-list div img{height: 50px;}
/*.event-logo-list div img{height: 72px;}*/

@media screen and (max-width: 640px){
    .event-logo-list{margin-bottom: 0}
    .event-logo-list div{ width: 70%; margin: 0 auto 30px auto;}
    .event-logo-list div img{max-width: 100%; height: auto; margin: 0 auto; display: block}
}

.login-area .error-msg{
    position: relative;
    display: block;
    padding-bottom: 10px;
}